h1 {
	font-size: 16px !important;
	padding: 10px 0px 10px 0px !important;
	background-image: none !important;
	margin: 0px 0px 16px 0px !important;
	}

div.a01 {
	float: left;
	width: 338px;
	padding-right: 30px;
	}
div.a02 {
	float: right;
	width: 295px;
	}
p.a09 {
	clear:both;
	padding-top: 1em;
}


div#newsblock, 
div#newsblockBGcolor {
	width: 140px;
	position: absolute;
	top: 10px;
	float: right;
	left: 570px;
	padding: 6px;
	}

div#newsblock h3{
	font-size: 100%;
	font-weight: normal;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 2px;
	border-bottom: 1px dashed #999999;
	}

div#newsblockBGcolor{
	filter: alpha(opacity=50);
    -moz-opacity:0.5;
    opacity:0.5;
	height: 100px;
	background-color: #FFFFFF;
	}
	
	
div.menulist {
	background-color:#FFFAED;
	border: 1px dashed #4E040A;
	border: 1px dashed #CE949A;
	padding: 16px 10px;
	margin-top:1.8em;
	}

table.menulist{
	border-collapse: collapse;
	}

table.menulist td {
	padding: 1px;
	vertical-align: top;
	border-width: 0px;
	}
	
table.menulist td.menuitem {
	white-space:nowrap;
	width: 8em;
	}

a.imglink {
	text-decoration:underline;
	}
a.imglink:hover {
	position: relative;
	top: -2px;
	left: 2px;
	}

.important {color: #FF0000}

/* the style of block images */
div.blockimgs {
	width: 146px;
	padding-bottom: 10px;
	text-align:center;
	}
	
div.blockimgs img {
	display:block;
	border-width: 0px;
	}

div.blockimgs img.row2 {
	margin-top: 20px;
	}

div.hana {
	width: 146px;
	height: 194px;
	background-image:url(common_img/break01_01.gif);
	background-repeat: no-repeat;
	background-position: center 110px;
	}
	
ul.menu {
	margin:0px;
	list-style-position: outside;
	list-style-image:url(common_img/naviforward.gif);
	padding: 0px;
	}

ul.menu li {
	padding: 0px;
	}

td.menuitem a {
	background-image:url(common_img/naviforward.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 2px 0px 2px 14px;
	}

.smallermenu {
	font-size: 85%;
	}

.smallermenu a {
	text-decoration: none;
	}

.smallermenu a:hover{
	text-decoration: underline;
	}